spring.application.name=shopping-cart-application-service
freemud.business.group=order
server.port=9211
spring.profiles.active=qa

spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://public-apollo-configservice.koderover-qa-apollo-config.svc:8080
env=uat
apollo.cluster=default
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=shopping_cart,micro_progeram_commons
